Subject: bug#34114: 27.0.50: pdumper and themes with Emacs daemon

From: Kaushal Modi <[email-masked]>
Date: Thu, 17 Jan 2019 15:01:23 -0500

Hello,

I ended up on the exact same issue today which I reported on the devel
mailing list: https://lists.gnu.org/r/emacs-devel/2019-01/msg00361.html.

I'll be now tracking this issue here. Please CC me in all the replies.

--
Kaushal Modi